import { Box, Typography } from '@mui/material'
interface CardInfoLabelProps {
    label: string;
    value: string | number;
}

export default function CardInfoLabel({
    label,
    value
}: CardInfoLabelProps) {
    return (
        <Box sx={{ display: 'flex', justifyContent: 'space-between', alignItems: 'center' }}>
            <Typography>
                {label}
            </Typography>

            <Typography variant="h6" fontWeight={600}>
                {value}
            </Typography>
        </Box>
    )
}