export interface IServer {
    id: number;
    name: string;
    region_id: number;
}

export interface IServersInfo extends IServer {
    servers_count: number;
    IPs_count: number;
    status: string;
}

export interface IServerIP {
    name: string;
    is_actual: boolean;
    ip: string;
    server_id: number;
}

export interface IHardware {
    name: string;
    os_info: string;
    ram: string;
    processor: string;
    server_id: number;
}

export interface IStorage {
    name: string;
    size: string;
    storage_type: string;
    hardware_id: number;
}